
Smart Proxy - Refactor #572

Update tests and documentation

01/05/2011 08:05 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 01/05/2011 11:50 AM - Paul Kelly

- Status changed from New to Feedback

- Branch set to integration

#2 - 12/31/2011 01:59 PM - Ohad Levy

is this a real ticket? do we have anything do to (beside fix it all? ;)

thanks

#3 - 06/18/2013 08:21 AM - Benjamin Papillon

- Status changed from Feedback to Closed

Thanks to Sam, documentation has been improved and "new" web site launched. As Ohad said, the effort continue :)
